table{
    display: inline-block;
    margin-right: 5px;
}
/*table:nth-child(even){
    margin-right: 26px;
}*/
table:last-child{
    margin-right: 0px;
}
#clock {
    width: 940px;
    height: 240px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.digit td {
    padding: 0;
}
tr{
}
.separator{
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 26px;
    text-align: center;
    height: 240px;
    margin: 0;
    padding: 0;
    auto: 240px;
    /* top: 100px; */
    /* left: 0; */
}
.separator input{
    position: absolute;
    left: 0;
}
.separator input:first-child{
    top: 90px;
}
.separator input{
    top: 120px;
}
#link{
    position:fixed;
    top:10px;
    right:10px;
}
.link{
    width:120px;
    height: 120px;
    display: block;
    background: url('https://tttttttt.info/time/timecheck/img/logoblack120.gif');
}